# xxfi_eoh

SYNOPSIS

    #include <libmilter/mfapi.h>
    sfsistat (*xxfi_eoh)(
    	SMFICTX *ctx
    );

Handle the end of message headers.

DESCRIPTION

Called When | xxfi_eoh is called once after all headers have been sent and processed.
Default Behavior | Do nothing; return SMFIS_CONTINUE.

ARGUMENTS

Argument | Description
--- | ---
ctx | Opaque context structure.

Copyright (c) 2000, 2003 Proofpoint, Inc. and its suppliers. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the LICENSE.